body {
	font-size: 16px;
	color: ;	
}
p {
	/*font-size: 16px;*/
	color: ; }
#wt_page {
	/*overflow: hidden;*/
}	
/**
 * [Custom Color]
 */
/* ----- Primary Color ----- */
a,
.main-color,
.wt_skin_color,
ul.list-icon li i,
.portfolio-block-container a:hover,
.portfolio-block-container:hover a.main-link h4,
.post-block-container .post-header h4 a:hover,
.info-block-container a:hover,
.select-menu-list li.selected,
.content-block-container:hover i.circle-icon-block,
.content-block-container a.main-link-style-1 i,
.main-link-style-1 .wt_service_box_sc h4 i,
.content-block-container h4 a:hover,
.content-block-container h6 a:hover,
.meta-block-container .meta-block-cat a:hover,
.meta-block-container .meta-block-comment a:hover,
.gfort-events-month-badge,
.accordion-block-container .panel-title a,
.team-block-container .team-block-title h6 a,
.team-block-container .team-block-title a:hover,
.team-popover .team-block-title a:hover,
.team-block-style-13 a.main-link:hover *,
.schedule-block-container a:hover,
.skills-block-container h4 a:hover,
.counter-block-container i,
.cta-block-style-1 i.fa,
.instagram-feed-block > h4 a:hover,
.flickr-feed-block > h4 a:hover,
.twitter-feed-block .gfort-twitter-item .twitter-tweet a:hover,
.twitter-feed-block .gfort-twitter-item .twitter-date a:hover,
.twitter-feed-block .gfort-twitter-item .twitter-buttons a:hover,
.contact-block-container h2 a:hover,
.white-content h2 a:hover,
.link-widget-block ul li a:hover,
.widget_nav_menu ul li a:hover,
.widget-block.widget_text a:not(.twitter-avatar-link):hover,
ol.breadcrumb > li a:hover,
.commentList .comment_time a:hover,
.comment_wrap .comment_author a:hover,
.timeline-footer .date-block i,
.timeline-footer h4 a:hover,
.wt_service_box_sc .wt_icon_type_1.wt_icon_default,
.wt_service_box_sc .wt_icon_type_3.wt_icon_default,
.wt_service_with_img h4 a:hover,
.pricing-block-container .pricing-block-icon,
.pricing-block-container .pricing-block-price p,
.timeline-footer .date-block i,
.timeline-footer h4 a:hover,
.wt_search_form .search-btn:hover {
	color: #a39772; }
.content-block.active-swiper-slide .wt_icon i {
	color: #a39772 !important; }
.label-main,
.btn-gfort-circle,
.portfolio-block-style-2 a.main-link h4,
.gfort-photostack-nav-wrapper nav span::after,
.gfort-photostack-prev:hover,
.gfort-photostack-next:hover,
.timeline-block-center .timeline-block-item .post-block-container:hover::after,
nav.gfort-pagination ul.pagination > li > a:hover,
nav.gfort-pagination ul.pagination > li > a:focus,
nav.gfort-pagination ul.pagination > li >span:hover,
nav.gfort-pagination ul.pagination > li > span:focus,
nav.gfort-pagination ul.pagination > .active > a,
nav.gfort-pagination ul.pagination > .active > span,
nav.gfort-pagination ul.pagination > .active > a:focus,
nav.gfort-pagination ul.pagination > .active > a:hover,
nav.gfort-pagination ul.pagination > .active > span:focus,
nav.gfort-pagination ul.pagination > .active > span:hover,
nav.gfort-pagination ul.pagination > .disabled > a,
nav.gfort-pagination ul.pagination > .disabled > span,
nav.gfort-pagination ul.pagination > .disabled > a:focus,
nav.gfort-pagination ul.pagination > .disabled > a:hover,
nav.gfort-pagination ul.pagination > .disabled > span:focus,
nav.gfort-pagination ul.pagination > .disabled > span:hover,
.main-title-label-block span,
.fancybox::after,
.fancybox-overlay .expander::after,
.info-block-container > a.main-link:hover i.circle-icon-block,
.info-block-style-1 i.circle-icon-block,
.social-icons-block ul li a:hover i.fa,
.form-group.required label::after,
.form-message-block,
.content-block-container i.circle-icon-block,
.content-block-container a.main-link-style-1:hover,
.main-link-style-1:hover .wt_service_box_sc,
.modal .close,
.modal-style-1 .modal-header,
.progress-block-container .progress-bar,
.vc_progress_bar .vc_single_bar .vc_bar,
.progress-block-container .progress-bar::after,
.audio-block-container .btn-gfort-circle:hover,
.audio-block-container .btn-gfort-circle:focus,
.mejs-container .mejs-controls .mejs-button button,
.mejs-controls .mejs-time-rail .mejs-time-current,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.ribbon-block-style-2,
.infoWindow-block > img,
.ui-datepicker-next:hover,
.ui-datepicker-prev:hover,
.events-table-list-close:hover,
.event-block-container a.main-link .date-block span:nth-child(3),
ul.nav-tabs > li.tab-button > a,
.vertical-tab-block ul.nav-tabs > li.active > a,
.vertical-tab-block ul.nav-tabs > li.active > a:focus,
.vertical-tab-block ul.nav-tabs > li.active > a:hover,
.team-block-style-4 .team-block-title h6,
.team-block-style-9 .team-block-title h4,
.team-block-style-11 .team-block-title h6,
.counter-block-style-4 i,
.counter-block-style-5 i,
.cta-block-style-2 .cta-block-container,
.cta-block-style-3 .cta-block-container a.main-link,
.cta-block-style-4 .cta-block-container,
.contact-block-container i.circle-icon-block,
.notification-block-container .close-notification,
#up-button a:hover,
#wt-top:hover,
.btn-reply a,
.label-main,
.btn-gfort-circle,
.timeline-block-title i,
.wt_service_box_sc .wt_icon_type_2.wt_icon_default,
.wt_service_box_sc:hover .wt_icon_type_3.wt_icon_default,
.swiper-pagination-bullet::after,
.swiper-button-prev:hover,
.swiper-container-rtl .swiper-button-next:hover,
.swiper-button-next:hover,
.swiper-container-rtl .swiper-button-prev:hover,
.qodx-swiper-slider .post-block-container,
.qodx-swiper-slider .post-block-container .post-footer,
.qodx-swiper-slider .post-block-container .post-footer h4 a,
.pricing-block-container .pricing-block-price .old-price::after,
.pricing-wide-block .pricing-block-container::before,
.timeline-block-title i,
.wp-pagenavi > span:not(.page-links-title),
.wp-pagenavi > a:not(.active):not(.currentPosts):hover,
.wp-pagenavi > span:hover,
.wp-pagenavi > a:focus,
.wp-pagenavi > span:focus,
.wt_search_form .search-btn {
	background-color: #a39772; }
.wt_skin_bg_color,
.main-background-color,
.btn-gfort,
.btn-gfort:focus,
.content-block.active-swiper-slide .wt_icon i {
	background-color: #a39772 !important; }
.wt_skin_border_color,
.ui-datepicker-calendar tr td a.has-event.highlight-event-day,
ul.nav-tabs > li.tab-button > a,
.avatar:hover img,
.timeline-block-center .timeline-block-item .post-block-container::after,
.ribbon-block-style-2::after,
.event-block-style-2 .event-block-container,
.wt_service_box_sc .wt_icon_type_3.wt_icon_default,
.pricing-block-style-1 .pricing-block-container,
.wt_search_form .search-btn:hover,
.wt_search_form .search-btn,
.wt_search_form .wt_search_field {
	border-color: #a39772; }
.wt_skin_border_left_color {
	border-left-color: #a39772; }
.wt_skin_border_right_color {
	border-right-color: #a39772; }
.wt_skin_border_top_color,
ul.wt_tabs li a.current,
.woocommerce .woocommerce-message, .woocommerce-page .woocommerce-message {
	border-top-color: #a39772; }
.wt_skin_border_bottom_color,
ul.navbar-nav > li > a:not(.btn):hover,
ul.navbar-nav > li.active > a:not(.btn),
ul.navbar-nav > li.current_page_item > a:not(.btn) {
	border-bottom-color: #a39772; }
/* ----- Static Styles to avoid css important ----- */ 
/* End Custom Skin */
#wt_header,
#stickyHeaderBg,
.sticky-wrapper #wt_header {
	background-color: ;
}
#topWidgetWrapper {
	background-color: ;
}
#wt_breadcrumbs_wrapp .breadcrumb-section {
	background-color: ;
}
#wt_breadcrumbs .breadcrumb-section,
#wt_breadcrumbs .breadcrumb-section a {
	color: ;
}
#main-wrapper {
	background-color: ;
}
#wt_footerTop {	
	background-color: ;
}
#wt_footer {	
	background-color: #f7f7f7;
}
#wt_footerBottom {	
	background-color: ;
}
h1, h2, h3, h4, h5, h6 {
	color: ;
}
h1 {
	font-size: 36px;
	color: ;
}
h2 {
	font-size: 30px;
	color: ;
}
h3 {
	font-size: 26px;
	color: ;
}
h4 {
	font-size: 20px;
	color: ;
}
h5 {
	font-size: 18px;
	color: ;
}
h6 {
	font-size: 16px;
	color: ;
}
.home #logo .navbar-brand,
#logo .navbar-brand {
	color: ;
	font-size: 30px;
}
#siteDescription {
	color: ;
	font-size: 12px;
}
.wt_nav_top .navbar-nav > li > a,
.wt_nav_side ul li a,
ul.navbar-nav > li > ul.sub-menu li:first-child a {
	color: !important;
	font-size: 14px!important;
}
.wt_nav_top ul li:hover > a,
.home .wt_nav_top ul li:hover > a {
	color:  !important;
}
.wt_nav_top .navbar-nav li.active > a, 
.wt_nav_top .navbar-nav li.current_page_item > a, 
.wt_nav_top .navbar-nav li.current-page-ancestor > a.level-1-a,
.wt_nav_top .navbar-nav ul li.current_page_ancestor > a,
.wt_nav_top .navbar-nav li.current-menu-ancestor > a {
	color:  !important;
}#nav ul ul a,
#nav ul ul.sub-menu li a, 
#nav ul ul.children li a,
.wt_nav_side ul ul a, 
.wt_nav_side ul ul.sub-menu li a, 
.wt_nav_side ul ul.children li a,
ul.navbar-nav > li > ul.sub-menu li a {
	color:  !important;
	font-size: 12px !important;
}
#nav ul li ul li a:hover,
ul.navbar-nav > li > ul.sub-menu li a:hover {
	color:  !important;
}
#wt_footerWrapper .wt_copyright {
	color: ;
	font-size: 16px;
}
#wt_footer .widget,
#wt_footer p {
	color: ;
	font-size: 16px;
}
#wt_footerWrapper  h3.widgettitle,
#wt_footerWrapper  h4.widgettitle  {
	color: ;
	font-size: 20px;
}
#wt_sidebar .widgettitle {
	font-size: 18px;
}
.post-block-container {
	margin-bottom:50px;
}
.wt_social_wrap a.aim:hover, .wt_social_wrap a.aim_32:hover, .wt_social_wrap_alt a.aim, .wt_social_wrap_alt a.aim:hover, .wt_social_wrap_alt a.aim_32, .wt_social_wrap_alt a.aim_32:hover { 
	background-color: #452806; 
}
.wt_social_wrap a.apple:hover, .wt_social_wrap a.apple_32:hover, .wt_social_wrap_alt a.apple, .wt_social_wrap_alt a.apple:hover, .wt_social_wrap_alt a.apple_32, .wt_social_wrap_alt a.apple_32:hover, .wt_social_wrap_aw a.apple:hover { 
	background-color: #231f20; 
}
.wt_social_wrap a.behance:hover, .wt_social_wrap a.behance_32:hover, .wt_social_wrap_alt a.behance, .wt_social_wrap_alt a.behance:hover, .wt_social_wrap_alt a.behance_32, .wt_social_wrap_alt a.behance_32:hover { 
	background-color: #1378fe; 
}
.wt_social_wrap a.blogger:hover, .wt_social_wrap a.blogger_32:hover, .wt_social_wrap_alt a.blogger, .wt_social_wrap_alt a.blogger:hover, .wt_social_wrap_alt a.blogger_32, .wt_social_wrap_alt a.blogger_32:hover { 
	background-color: #fe6601; 
}
.wt_social_wrap a.delicious:hover, .wt_social_wrap a.delicious_32:hover, .wt_social_wrap_alt a.delicious, .wt_social_wrap_alt a.delicious:hover, .wt_social_wrap_alt a.delicious_32, .wt_social_wrap_alt a.delicious_32:hover { 
	background-color: #3274d2; 
}
.wt_social_wrap a.deviantart:hover, .wt_social_wrap a.deviantart_32:hover, .wt_social_wrap_alt a.deviantart, .wt_social_wrap_alt a.deviantart:hover, .wt_social_wrap_alt a.deviantart_32, .wt_social_wrap_alt a.deviantart_32:hover { 		
	background-color: #c8da2e; 
}
.wt_social_wrap a.digg:hover, .wt_social_wrap a.digg_32:hover, .wt_social_wrap_alt a.digg, .wt_social_wrap_alt a.digg:hover, .wt_social_wrap_alt a.digg_32, .wt_social_wrap_alt a.digg_32:hover { 
	background-color: #005f95; 
}
.wt_social_wrap a.dribbble:hover, .wt_social_wrap a.dribbble_32:hover, .wt_social_wrap_alt a.dribbble, .wt_social_wrap_alt a.dribbble:hover, .wt_social_wrap_alt a.dribbble_32, .wt_social_wrap_alt a.dribbble_32:hover, .wt_social_wrap_aw a.dribbble:hover { 
	background-color: #ea4b8b; 
}
.wt_social_wrap a.email:hover, .wt_social_wrap a.email_32:hover, .wt_social_wrap_alt a.email, .wt_social_wrap_alt a.email:hover, .wt_social_wrap_alt a.email_32, .wt_social_wrap_alt a.email_32:hover { 
	background-color: #262626; 
}
.wt_social_wrap a.ember:hover, .wt_social_wrap a.ember_32:hover, .wt_social_wrap_alt a.ember, .wt_social_wrap_alt a.ember:hover, .wt_social_wrap_alt a.ember_32, .wt_social_wrap_alt a.ember_32:hover { 
	background-color: #e11a3b; 
}
.wt_social_wrap a.facebook:hover, .wt_social_wrap a.facebook_32:hover, .wt_social_wrap_alt a.facebook, .wt_social_wrap_alt a.facebook:hover, .wt_social_wrap_alt a.facebook_32, .wt_social_wrap_alt a.facebook_32:hover, .wt_social_wrap_aw a.facebook:hover { 
	background-color: #3C5A9A; 
}
.wt_social_wrap a.flickr:hover, .wt_social_wrap a.flickr_32:hover, .wt_social_wrap_alt a.flickr, .wt_social_wrap_alt a.flickr:hover, .wt_social_wrap_alt a.flickr_32, .wt_social_wrap_alt a.flickr_32:hover, .wt_social_wrap_aw a.flickr:hover { 
	background-color: #0062dd; 
}
.wt_social_wrap a.forrst:hover, .wt_social_wrap a.forrst_32:hover, .wt_social_wrap_alt a.forrst, .wt_social_wrap_alt a.forrst:hover, .wt_social_wrap_alt a.forrst_32, .social_wrap_alt a.forrst_32:hover { 
	background-color: #166021; 
}
.wt_social_wrap a.google:hover, .wt_social_wrap a.google_32:hover, .wt_social_wrap_alt a.google, .wt_social_wrap_alt a.google:hover, .wt_social_wrap_alt a.google_32, .wt_social_wrap_alt a.google_32:hover, .wt_social_wrap_aw a.google:hover { 
	background-color: #4a7af6; 
}
.wt_social_wrap a.googleplus:hover, .wt_social_wrap a.googleplus_32:hover, .wt_social_wrap_alt a.googleplus, .wt_social_wrap_alt a.googleplus:hover, .wt_social_wrap_alt a.googleplus_32, .wt_social_wrap_alt a.googleplus_32:hover, .wt_social_wrap_aw a.google-plus:hover { 
	background-color: #da2713; 
}
.wt_social_wrap a.html5:hover, .wt_social_wrap a.html5_32:hover, .wt_social_wrap_alt a.html5, .wt_social_wrap_alt a.html5:hover, .wt_social_wrap_alt a.html5_32, .wt_social_wrap_alt a.html5_32:hover { 
	background-color: #e54d26; 
}
.wt_social_wrap a.lastfm:hover, .wt_social_wrap a.lastfm_32:hover, .wt_social_wrap_alt a.lastfm, .wt_social_wrap_alt a.lastfm:hover, .wt_social_wrap_alt a.lastfm_32, .wt_social_wrap_alt a.lastfm_32:hover { 
	background-color: #c30d19; 
}
.wt_social_wrap a.linkedin:hover, .wt_social_wrap a.linkedin_32:hover, .wt_social_wrap_alt a.linkedin, .wt_social_wrap_alt a.linkedin:hover, .wt_social_wrap_alt a.linkedin_32, .wt_social_wrap_alt a.linkedin_32:hover, .wt_wt_social_wrap_aw a.linkedin:hover { 
	background-color: #006599; 
}
.wt_social_wrap a.metacafe:hover, .wt_social_wrap a.metacafe_32:hover, .wt_social_wrap_alt a.metacafe, .wt_social_wrap_alt a.metacafe:hover, .wt_social_wrap_alt a.metacafe_32, .wt_social_wrap_alt a.metacafe_32:hover { 
	background-color: #f88326; 
}
.wt_social_wrap a.netvibes:hover, .wt_social_wrap a.netvibes_32:hover, .wt_social_wrap_alt a.netvibes, .wt_social_wrap_alt a.netvibes:hover, .wt_social_wrap_alt a.netvibes_32, .wt_social_wrap_alt a.netvibes_32:hover  { 
	background-color: #15ae15; 
}
.wt_social_wrap a.paypal:hover, .wt_social_wrap a.paypal_32:hover, .wt_social_wrap_alt a.paypal, .wt_social_wrap_alt a.paypal:hover, .wt_social_wrap_alt a.paypal_32, .wt_social_wrap_alt a.paypal_32:hover { 
	background-color: #2c5f8c; 
}
.wt_social_wrap a.picasa:hover, .wt_social_wrap a.picasa_32:hover, .wt_social_wrap_alt a.picasa, .wt_social_wrap_alt a.picasa:hover, .wt_social_wrap_alt a.picasa_32, .wt_social_wrap_alt a.picasa_32:hover { 
	background-color: #b163c9; 
}
.wt_social_wrap a.pinterest:hover, .wt_social_wrap a.pinterest_32:hover, .wt_social_wrap_alt a.pinterest, .wt_social_wrap_alt a.pinterest:hover, .wt_social_wrap_alt a.pinterest_32, .wt_social_wrap_alt a.pinterest_32:hover, .wt_social_wrap_aw a.pinterest:hover { 
	background-color: #cb2028; 
}
.wt_social_wrap a.reddit:hover, .wt_social_wrap a.reddit_32:hover, .wt_social_wrap_alt a.reddit, .wt_social_wrap_alt a.reddit:hover, .wt_social_wrap_alt a.reddit_32, .wt_social_wrap_alt a.reddit_32:hover { 
	background-color: #6bbffb; 
}
.wt_social_wrap a.rss:hover, .wt_social_wrap a.rss_32:hover, .wt_social_wrap_alt a.rss, .wt_social_wrap_alt a.rss:hover, .wt_social_wrap_alt a.rss_32, .wt_social_wrap_alt a.rss_32:hover, .wt_social_wrap_aw a.rss:hover { 
	background-color: #ff6600; 
}
.wt_social_wrap a.skype:hover, .wt_social_wrap a.skype_32:hover, .wt_social_wrap_alt a.skype, .wt_social_wrap_alt a.skype:hover, .wt_social_wrap_alt a.skype_32, .wt_social_wrap_alt a.skype_32:hover, .wt_social_wrap_aw a.skype:hover { 
	background-color: #00aff0; 
}
.wt_social_wrap a.stumbleupon:hover, .wt_social_wrap a.stumbleupon_32:hover, .wt_social_wrap_alt a.stumbleupon, .wt_social_wrap_alt a.stumbleupon:hover, .wt_social_wrap_alt a.stumbleupon_32, .wt_social_wrap_alt a.stumbleupon_32:hover { 
	background-color: #ea4b24; 
}
.wt_social_wrap a.technorati:hover, .wt_social_wrap a.technorati_32:hover, .wt_social_wrap_alt a.technorati, .wt_social_wrap_alt a.technorati:hover, .wt_social_wrap_alt a.technorati_32, .wt_social_wrap_alt a.technorati_32:hover { 
	background-color: #00c400; 
}
.wt_social_wrap a.tumblr:hover, .wt_social_wrap a.tumblr_32:hover, .wt_social_wrap_alt a.tumblr, .wt_social_wrap_alt a.tumblr:hover, .wt_social_wrap_alt a.tumblr_32, .wt_social_wrap_alt a.tumblr_32:hover, .wt_wt_social_wrap_aw a.tumblr:hover { 
	background-color: #2c4661; 
}
.wt_social_wrap a.twitter:hover, .wt_social_wrap a.twitter_32:hover, .wt_social_wrap_alt a.twitter, .wt_social_wrap_alt a.twitter:hover, .wt_social_wrap_alt a.twitter_32, .wt_social_wrap_alt a.twitter_32:hover, .wt_wt_social_wrap_aw a.twitter:hover { 
	background-color: #00acee; 
}
.wt_social_wrap a.vimeo:hover, .wt_social_wrap a.vimeo_32:hover, .wt_social_wrap_alt a.vimeo, .wt_social_wrap_alt a.vimeo:hover, .wt_social_wrap_alt a.vimeo_32, .wt_social_wrap_alt a.vimeo_32:hover { 
	background-color: #17aacc; 
}
.wt_social_wrap a.wordpress:hover, .wt_social_wrap a.wordpress_32:hover, .wt_social_wrap_alt a.wordpress, .wt_social_wrap_alt a.wordpress:hover, .wt_social_wrap_alt a.wordpress_32, .wt_social_wrap_alt a.wordpress_32:hover { 
	background-color: #207499; 
}
.wt_social_wrap a.yahoo:hover, .wt_social_wrap a.yahoo_32:hover, .wt_social_wrap_alt a.yahoo, .wt_social_wrap_alt a.yahoo:hover, .wt_social_wrap_alt a.yahoo_32, .swt_ocial_wrap_alt a.yahoo_32:hover { 
	background-color: #65106b; 
}
.wt_social_wrap a.yelp:hover, .wt_social_wrap a.yelp_32:hover, .wt_social_wrap_alt a.yelp, .wt_social_wrap_alt a.yelp:hover, .wt_social_wrap_alt a.yelp_32, .wt_social_wrap_alt a.yelp_32:hover { 
	background-color: #c51102; 
}
.wt_social_wrap a.youtube:hover, .wt_social_wrap a.youtube_32:hover, .wt_social_wrap_alt a.youtube, .wt_social_wrap_alt a.youtube:hover, .wt_social_wrap_alt a.youtube_32, .wt_social_wrap_alt a.youtube_32:hover, .wt_social_wrap_aw a.youtube:hover { 
	background-color: #d20200; 
}
.wt_social_wrap_fa a.apple:hover { 
	border-color: #231f20;  }
.wt_social_wrap_fa a.apple:hover i { 
	color: #231f20;  }
.wt_social_wrap_fa a.dribbble:hover { 
	border-color: #ea4b8b;  }
.wt_social_wrap_fa a.dribbble:hover i { 
	color: #ea4b8b;  }
.wt_social_wrap_fa a.dropbox:hover { 
	border-color: #007ee5;  }
.wt_social_wrap_fa a.dropbox:hover i { 
	color: #007ee5;  }
.wt_social_wrap_fa a.facebook:hover { 
	border-color: #3C5A9A;  }
.wt_social_wrap_fa a.facebook:hover i { 
	color: #3C5A9A;  }
.wt_social_wrap_fa a.flickr:hover { 
	border-color: #0062dd;  }
.wt_social_wrap_fa a.flickr:hover i { 
	color: #0062dd;  }
.wt_social_wrap_fa a.github:hover { 
	border-color: #569e3d;  }
.wt_social_wrap_fa a.github:hover i { 
	color: #569e3d;  }
.wt_social_wrap_fa a.google-plus:hover { 
	border-color: #da2713;  }
.wt_social_wrap_fa a.google-plus:hover i { 
	color: #da2713;  }
.wt_social_wrap_fa a.html5:hover { 
	border-color: #e54d26;  }
.wt_social_wrap_fa a.html5:hover i { 
	color: #e54d26;  }
.wt_social_wrap_fa a.instagram:hover { 
	border-color: #517fa4;  }
.wt_social_wrap_fa a.instagram:hover i { 
	color: #517fa4;  }
.wt_social_wrap_fa a.linkedin:hover { 
	border-color: #006599;  }
.wt_social_wrap_fa a.linkedin:hover i { 
	color: #006599;  }
.wt_social_wrap_fa a.pinterest:hover { 
	border-color: #cb2028;  }
.wt_social_wrap_fa a.pinterest:hover i { 
	color: #cb2028;  }
.wt_social_wrap_fa a.rss:hover { 
	border-color: #ff6600;  }
.wt_social_wrap_fa a.rss:hover i { 
	color: #ff6600;  }
.wt_social_wrap_fa a.skype:hover { 
	border-color: #00aff0;  }
.wt_social_wrap_fa a.skype:hover i { 
	color: #00aff0;  }
.wt_social_wrap_fa a.tumblr:hover { 
	border-color: #2c4661;  }
.wt_social_wrap_fa a.tumblr:hover i { 
	color: #2c4661;  }
.wt_social_wrap_fa a.twitter:hover { 
	border-color: #00acee;  }
.wt_social_wrap_fa a.twitter:hover i { 
	color: #00acee;  }
.wt_social_wrap_fa a.vimeo-square:hover { 
	border-color: #17aacc;  }
.wt_social_wrap_fa a.vimeo-square:hover i { 
	color: #17aacc;  }
.wt_social_wrap_fa a.youtube:hover { 
	border-color: #d20200;  }
.wt_social_wrap_fa a.youtube:hover i { 
	color: #d20200;  }
/* ----------------- Custom css ----------------- */
